/*  Interactve map CSS  */
#imap {
  position: relative;
}

#imap .ring-container {
  position: absolute;
  display: none;
}

#imap .circle {
  width: 15px;
  height: 15px;
  background-color: #fbd802;
  border: 1px solid #fff;
  border-radius: 50%;
  position: absolute;
  top: 18px;
  left: 18px;
  transition: all .3s ease;
}

#imap .ring-container:hover .circle {
  background-color: #fff;
  border: 1px solid #fe0000;
}

#imap .ring-container:hover .ringring {
  display: none;
}

#imap .ringring {
  border: 3px solid #95969a;
  -webkit-border-radius: 30px;
  height: 23px;
  width: 23px;
  position: absolute;
  left: 14px;
  top: 14px;
  animation-name: pulsate;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-out;
  opacity: 0.0;
}

@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    opacity: 0.0;
  }

  50% {
    opacity: 1.0;
  }

  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: 0.0;
  }
}

#imap .ring-container.cue {
    top: 60%;
    bottom: auto;
    left: 29%;
    right: auto;
}

#imap .ring-container.cue .ringring {
  animation-delay: 1s;
}

#imap .ring-container.fgo {
    top: 50.3%;
    bottom: auto;
    left: 31.9%;
    right: auto;
}

#imap .ring-container.fgo .ringring {
  animation-delay: 1.5s;
}

#imap .ring-container.Meekatharra {
    top: 56.1%;
    bottom: auto;
    left: 32.7%;
    right: auto;
}
#imap .ring-container.office {
  top: 80.1%;
  bottom: auto;
  left: 17.6%;
  right: auto;
}

#imap .ring-container.manila {
  top: 33%;
  bottom: auto;
  left: 72%;
  right: auto;
}

.ring-container.office .text-box h2 {
  padding-bottom: 22px;
  margin-top: 0;
  margin: 0;
}

#imap .ring-container.office .text-box {
  transform: translateY(-23%);
  width:204px;
}

#imap .ring-container.Meekatharra .ringring {
  animation-delay: 2s;
}

#imap .ring-container:hover {
  cursor: pointer;
}

#imap .ring-container .text-box {
  display: block;
  transition: all .3s ease;
  opacity: 0;
  position: absolute;
  padding: 10px;
  /* max-width: 292px; */
  /* width: 126%; */
  background: #fff;
  top: 50%;
  left: 46px;
  z-index: 9;
  overflow: visible;
  width: 600px;
  transform: translateY(-49.3%);
  visibility: hidden;
  border-left: 3px solid #facf05;
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(237, 237, 237, 1) 100%);
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.38);
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.38);
  border-radius: 0px;
}

#imap .ring-container:hover .text-box {
  opacity: 1;
  visibility: visible;
}

#imap .text-box h3 {
  font-size: 14px;
  line-height: 1em;
  margin-top: 20px;
  margin-bottom: 0;
  display: none;
}

#imap .text-box h2 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1em;
  margin-top: 20px;
}

.text-box.triangle-left:after {
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-right: 14px solid #fbd802;
    border-bottom: 25px solid transparent;
    position: absolute;
    left: -17px;
    top: 50%;
    content: '';
    transform: translateY(-6%);
}

.text-box.triangle-right:after {
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-left: 14px solid #fbd802;
  border-bottom: 25px solid transparent;
  position: absolute;
  right: -17px;
  top: 50%;
  content: '';
  transform: translateY(-6%);
}

#imap .ring-container .text-box.triangle-right {
  left: auto;
  right: -5px;
  z-index: 9;
  border-left: 0px;
  border-right: 3px solid #fbd802;
  -webkit-box-shadow: -10px 10px 5px 0px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: -10px 10px 5px 0px rgba(0, 0, 0, 0.38);
  box-shadow: -10px 10px 5px 0px rgba(0, 0, 0, 0.38);
}

#imap .ring-container.manila .text-box {
  top: 50%;
  left: 43px;
  width: 150px;
  transform: translateY(-27.3%);
}

#imap .ring-container.office .text-box:after, #imap .ring-container.manila .text-box:after {
  transform: translateY(-50%);
}

#imap .ring-container.office .circle, #imap .ring-container.manila .circle {
  width: 10px;
  height: 10px;
}

#imap .ring-container.office .ringring, #imap .ring-container.manila .ringring {
  height: 18px;
  width: 18px;
}
